Skip to main content
summaryrefslogtreecommitdiffstats
blob: 13a953741cf217232a54bc136cbb1393045ace5f (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.mylyn.trac.ui;singleton:=true
Bundle-Version: 3.24.0.qualifier
Bundle-Activator: org.eclipse.mylyn.internal.trac.ui.TracUiPlugin
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.jface.text,
 org.eclipse.ui,
 org.eclipse.ui.forms,
 org.eclipse.mylyn.commons.core;bundle-version="[3.8.0,4.0.0)",
 org.eclipse.mylyn.tasks.core;bundle-version="[3.8.0,4.0.0)",
 org.eclipse.mylyn.tasks.ui;bundle-version="[3.8.0,4.0.0)",
 org.eclipse.mylyn.trac.core;bundle-version="[3.8.0,4.0.0)",
 org.eclipse.mylyn.commons.net;bundle-version="[3.8.0,4.0.0)",
 org.eclipse.mylyn.commons.ui;bundle-version="[3.8.0,4.0.0)",
 org.eclipse.mylyn.commons.workbench;bundle-version="[3.8.0,4.0.0)"
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.mylyn.internal.trac.ui;x-internal:=true,
 org.eclipse.mylyn.internal.trac.ui.editor;x-internal:=true,
 org.eclipse.mylyn.internal.trac.ui.wizard;x-internal:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Localization: plugin

Back to the top